## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imesh/spiral.h File Reference

Spiral particle mesh object. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes

struct | iSpiralState
| This interface describes the API for the spiral mesh object. More...

## Detailed Description

Spiral particle mesh object.

Definition in file spiral.h.